This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 453034 - Backport NetXen nic driver from upstream kernel to RHEL4
Backport NetXen nic driver from upstream kernel to RHEL4
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
low Severity high
: rc
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-26 15:20 EDT by Dhananjay Phadke
Modified: 2008-07-07 08:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-07 08:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dhananjay Phadke 2008-06-26 15:20:39 EDT
Several bugfixes in netxen nic driver have been submitted to upstream kernel.

There are few more patches are coming to support next revision of netxen chip.

All these patches (including the new ones after their acceptance) need to be
backported to RHEL4 kernel.

Some of the existing patches in upstream kernel have been backported with bug
#443619.
Comment 1 Dhananjay Phadke 2008-06-26 15:25:12 EDT
Correction: bug #443619 does not apply to RHEL4.
Comment 2 Prarit Bhargava 2008-07-07 08:08:18 EDT
Please be advised, that Bugzilla is not a support tool. It is an
Engineering and Community tool. So although all changes to Enterprise
Linux go through Bugzilla and Red Hat considers issues directly entered
into Bugzilla valuable feedback, there is no SLA around it.

If this is a production issue, please report it to your Red Hat Support contact.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.